Subject: send draft revisions and issues

From: Jari Arkko <[email-masked]>
Date: Sat, 14 Feb 2004 10:47:44 +0200

Tuomas, Pekka, James and others,

I'm working through the reported issues. Thanks again
for submitting detailed comments!

You can see the final edits of the resolutions on the issue web
page at:

   http://www.arkko.com/publications/send/issues/

Click on "diff" to see how each issue changed the draft.
Most of the time you have provided quite clear proposed
text, which I have followed. But if you have time, please
check to see if you like the end results.

I'll be sending questions on the couple of issues that
I have questions on.

My intent is to release the -04 version late sunday evening
or early monday morning the latest, because of the I-D
deadline for Seoul.

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.